/* CSS Document */

body {
	behavior: url(../scripts/csshover.htc);
	margin:0;
	padding:0;
	background-color: #fff9fd;
}
TD {
	font-family:inherit;
}
p {
	margin:0;
	padding:0;
}
hr {
	display:block;
	clear:both;
	color:#b27f08;
	background-color:#b27f08;
	height:2px;
	margin:15px 0 15px 0;
}
.topBar {
	display:block;
	height:110px;
	overflow:hidden;
	background:url(../images/topBg.jpg) repeat-x;
	text-align:center;
}
a {
	color: #c32132;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.header {
	display:block;
	width:943px;
	margin:0 auto 0 auto;
	text-align:left;
}
.navOneBar {
	display:block;
	height:33px;
	border-top:3px solid #9a7f53;
	/*border-bottom:3px solid #9a7f53;*/
	
	text-align:center;/*clear:both;
	width:943px;*/	
	
	
}
.navOne, .navTwo {
	text-align:left;
	width:943px;
}
.navTwoBar {
	display:block;
	text-align:center;
	/*clear:both;
	width:943px;*/	
height:31px;
	overflow:hidden;
	background-image:url(../images/dropdown_bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#712805;
}
.navOne form {
	display:block;
	float:left;
	padding:7px 0 0 7px;
}
.searchField {
	display:inline;
	float:left;
	width:130px;
	margin-right:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4a3b25;
}
.searchSubmit {
	display:inline;
	float:left;
	width:29px;
	height:20px;
	outline:none;
}
.container {
	display:block;
	text-align:center;
	/*clear:both;
	
	width:943px;*/
	margin:0 auto 0 auto;
	padding:0  0 0 0;
	background-color: #ffffff;
}
.donate {
	display:block;
	overflow:hidden;
	background:url(../images/sidebarGradient.jpg) repeat-x;
	background-color:#ebe5dd;
	border:1px solid #b89a4f;
	padding:15px 12px 15px 12px;
}
.donatePadding {
	margin:15px 12px 15px 12px;
}
.emailSignupContainer {
	display:block;
	clear:both;
	height:20px;
	padding:0px 0 0 5px;
}
emailSignupContainer form {
	display:block;
	height:20px;
}
.emailSignupContainer .emailField {
	width:212px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4a3b25;
}
.emailSignupContainer .emailSubmit {
	vertical-align:top;
	outline:none;
}
.bioBlock {
	display:block;
	clear:both;
	overflow:hidden;
	margin:15px 0 0 0;
	padding:0px 12px 0px 0px;
	border:1px solid #b89a4f;
}
.bioBlock .bioCopy {
	float:left;
}
.sideBarBlock {
	display:block;
	clear:both;
	overflow:hidden;
	margin:15px 0 0 0;
	padding:15px 12px 15px 12px;
	border:1px solid #b89a4f;
}
.sideBarBlock img {
	margin:10px 0 10px 0;
}
.sideBarBlock table {
	margin:10px 0 0 0;
}
.sideBarBlockTwo {
	display:block;
	clear:both;
	overflow:hidden;
	margin:15px 0 0 0;
	padding:15px 12px 15px 12px;
	border:1px solid #b89a4f;
}
.sideBarBlockTwo p {
	margin-top:5px;
}
.printAndShareBox {
	display:block;
	padding:0px 0 10px 0;
	text-align:right;
	line-height:20px;
	vertical-align:top;
}
.contentColumns {
	display:block;
	clear:both;
	overflow:hidden;
	padding:0 0 20px 0;
	margin:0px auto;
	width:943px;
	text-align:left;
}
.leftColumn {
	display:block;
	float:left;
	width:625px;
	height:auto;
	overflow:hidden;
	line-height:18px;
}
.wideColumn {
	display:block;
	width:100%;
	height:auto;
}
.leftColumn p {
	padding:5px 0 5px 0;
}
.contentOptionColumns {
	display:block;
	clear:both;
	overflow:hidden;
}
.optionColumnLeft {
	display:block;
	float:left;
	width:190px;
	overflow:hidden;
	margin:0px 20px 0 0;
}
.optionColumnRight {
	display:block;
	float:left;
	width:415px;
	overflow:hidden;
}
.headerContentBox {
	display:block;
	clear:both;
	overflow:hidden;
	position:relative;
}
.headerContent {
	display:block;
	position:absolute;
	margin:135px 0 0 20px;
}
.rightColumn {
	display:block;
	float:right;
	width:304px;
}
.leftColumn table {
	margin:25px 0 25px 0;
	line-height:22px;
}
.footer {
	display:block;
	clear:both;
	text-align:center;
	border-top:1px solid #9a7f53;
	padding:13px 0 13px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5b4f3c;
	line-height:16px;
}
.footerContainer {
	display:block;
	width:943px;
	
	margin:0 auto 0 auto;
}
.footerNav {
	display:block;
	clear:both;
	padding:10px;
}
.footerLink, .footerLink2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5b4f3c;
	text-decoration:none;
	margin: 0px 6px;
}
a.footerLink:hover {
	text-decoration:underline;
}
.footerLink2 {
	margin: 0px 14px;
}
.footerCopyright {
	width:943px;
	text-align:center;
	margin:0px auto;
}
.footerMedia {
	display:block;
	line-height:25px;
	padding:10px;
}
.footerMedia img {
	vertical-align:middle;
}
.sideBarBlock .colCItem .greyElevenLink {
	float:left;
	line-height:inherit;
	height:18px;
	width:135px;
	margin-right:5px;
}
.sideBarBlock .colCItem BR {
	display:none;
}
k {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5b4f3c;
	text-decoration:none;
}
.footerMedia {
	display:block;
	line-height:25px;
	padding:10px;
}
.footerMedia img {
	vertical-align:middle;
}
.RelatedResources UL {
	list-style-type:none;
	margin:0px 5px 0px 0px;
	padding:0px;
	float:left;
}
/*.RelatedResources UL LI { margin:0px; padding:0px; }*/
	.RelatedResources UL LI A {
	vertical-align:text-top;
}
.RelatedResources .RelatedResourcesHeader {
	margin:0px 0px 10px 0px;
}
.FormerLeft {
	border-top:#9a7f53 1px solid;
	color: #005983 !important;
}
.FormerLeft .colAcopyCredit, .FormerLeft .colAcopyGold {
	color: #005983 !important;
	font-family:"Times New Roman", Times, Georgia, serif;
	font-size:16px;
}contentColumns
.FormerLeft IMG {
	clear:both;
	float:left;
	margin: 10px 30px 10px 0px;
}
img {
	border: 0;
}
img.whd_mainImage {

}
div.whd_container {
	/*background-color: #f9f8f7;*/
	position: relative;
	z-index: 50000;
	width: 943px;
	margin: 0 auto;
	background-image: url(../images/global/main-bg.gif);
	background-repeat: repeat-y;
	border-right: 1px solid #f2f2f2;
	border-left: 1px solid #f2f2f2;
}
div#whd_nav {
	height: 25px;
	width: 100%;
	background-image: url(../images/global/nav.gif);
	background-repeat: repeat-x;
	margin: 0px 0 15px 0;
	position: relative;
	z-index: 40000;
}
.whd_clear {
	clear: both;
}
div.whd_wrap {
}
.whd_emphasis {
	font-style: italic;
	font-weight: bold;
}
.whd_main {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666;
}
.whd_column {
}
div.whd_main p {
	margin: 0 0 1em 0;
	line-height: 1.3em;
}
div.whd_main div#photo-gallery {
	margin: 0 0 1em 0;
	line-height: 1.3em;
}
div.whd_column {
}
div.whd_column p {
	padding: 0 25px;
	text-align: justify;
}
div.whd_main blockquote {
	font-style: italic;
	font-size: 1.6em;
	padding: 0 0 0 0;
	margin: 0 25px 1em 25px;
	text-align: justify;
	line-height: 1.4em;
}
div.whd_sidebarBlock {
	margin: 0 0 25px 0;
	padding: 5px;
	border: none;
}
div.whd_sidebarBlock p.whd_caption {
	text-align: left;
	width: 200px;
	padding: 5px 25px;
	margin: 0 auto;
	font-size: 12px;
	font-weight: bold;
	background-color: #f4f3f2;
	border: 1px solid #e5e6e7;
}
div.whd_sidebarBlock h2 {
	margin: 0 0 .8em 0;
	padding: 0 0 0 0;
	line-height: inherit;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
}
/* Navigation */

div#whd_nav ul {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	position: relative;
}
div#whd_nav ul li {
	padding: 0 20px;
	margin: 0;
	float: left;
	list-style-type: none;
	list-style-image: none;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	border-right: 1px solid #b2b3b2;
	position: relative;
}
div#whd_nav ul li.active {
	background-image: url(../images/global/nav-active.gif);
	background-repeat: repeat-x;
}
div#whd_nav ul li.whd_last {
	border-right: none;
}
div#whd_nav ul li, div#whd_nav ul li a {
	text-decoration: none;
	color: #e9e8e7;
}
div#whd_nav ul li a:hover {
/*text-decoration: underline;*/
}
div#whd_nav ul li:hover {
	background-image: url(../images/global/nav-active.gif);
	background-repeat: repeat-x;
}
div#whd_nav ul li ul {
	display: none;
	position: relative;
	border: none;
}
div#whd_nav ul li ul {
	top: 25px;
	left: 0px;
	border: none;
	position: absolute;
	width: auto;
	height: auto;
	background-color: #07325a;
	/* for IE */
  filter:alpha(opacity=80);
	/* CSS3 standard */
  opacity:0.8;
}
div#whd_nav ul li ul li {
	background-image: none;
	list-style-type: none;
	float: none;
	display: block;
	position: relative;
	height: auto;
	text-align: left;
	width: 200px;
	padding: 0 20px;
	margin: 0 0 0 0;
	font-size: 10px;
	border: none;
}
div#whd_nav ul li ul li a {
	height: auto;
	text-decoration: none;
}
div#whd_nav ul li ul li.active-trail a, ul.menu li ul li.active a, ul.menu li ul li a {
	text-decoration: none;
}
div#whd_nav ul li.active-trail ul li a, ul.menu li.active ul li a {
	text-decoration:none;
}
div#whd_nav ul.whd_buyNav {
	float: right;
}
div#whd_nav ul.whd_buyNav li {
	border-right: none;
}
div#whd_nav ul.whd_buyNav li, ul.whd_buyNav a {
	color: #ffffff;
}
div.topContent {
	overflow: hidden;
	height: 284px;
}
.whd_centerThis {
	text-align: center;
}
div.whd_main ul.whd_events {
	padding: 0 0;
	margin: 0;
	font-size: 1.2em;
}
div.whd_main ul.whd_events li {
	list-style-type: none;
	list-style-position: inside;
	padding: 0 20px;
	margin: 0 0 5px 0;
	clear: both;
}
div.whd_main ul.whd_events li div.whd_event_date {
	font-weight: bold;
}
div.whd_map {
	float: right;
}
div.whd_map a {
	color: #b3b2b3;
	text-decoration: none;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
div.whd_map a:hover {
	color: #797879;
}
.whd_list_stripe {
	background-color: #fff6d8;
}
div.whd_main h2 {
	padding: 0 .7em 0 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 26px;
	border-bottom: 1px solid #b2b3b2;
	color: #07325a;
}
div.whd_main h3 {
	padding: 0 .7em 0 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #07325a;
}
div.whd_main h3 a {
	color: #07325a;
	text-decoration: none;
}
div.whd_main h3 a:hover {
	text-decoration: underline;
}
p.whd-section-navigation {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
}
p.whd-section-navigation a {
	color: #ababab;
	text-decoration: none;
	text-align: right;
	display: block;
}
p.whd-section-navigation a:hover {
	text-decoration: underline;
}
